@charset "UTF-8";

/* ------------------------------------------
common
------------------------------------------ */
#c-basic html,
#c-basic h1,
#c-basic ul,
#c-basic dl,
#c-basic ol {
  margin: 0;
  padding: 0;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

#c-basic figure {
  margin: 0;
  padding: 0;
}

#c-basic img {
  vertical-align: bottom;
}

#c-basic a {
  color: #0047aa;
  text-decoration: none;
}

#c-basic a:hover {
  opacity: 0.8;
}

#c-basic * {
  box-sizing: border-box;
}

#c-basic section {
  margin-bottom: 60px;
}

#c-basic img {
  max-width: 100%;
  height: auto;
}

#c-basic .pc {
  display: block;
}

#c-basic .sp {
  display: none;
}

#c-basic h1 {
  line-height: 0;
}

#c-basic .cnt_01 {
  margin-bottom: 60px !important;
}

#c-basic .blk_01 {
  margin-bottom: 40px !important;
}

#c-basic .blk_02 {
  margin-bottom: 20px !important;
}

#c-basic .mv_box {
  margin-bottom: 20px;
}

#c-basic .bnr_box {
  margin-bottom: 30px;
}

#c-basic .mv_box img,
#c-basic .bnr_box img {
  max-width: 100%;
  height: auto;
  line-height: 0;
  vertical-align: bottom;
}

#c-basic .txt {
  font-size: 16px;
  line-height: 1.8;
  margin: 0;
}

#c-basic .txt_01 {
  font-size: 16px;
  line-height: 1.8;
  margin: 0 0 20px;
}

#c-basic .txt_notice {
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
}

#c-basic .txt_lead_01 {
  font-size: 16px;
  font-weight: bold;
  color: #3c3c3c;
  margin: 0 0 20px;
  line-height: 1.4;
}

#c-basic span.marker_01 {
  background: linear-gradient(rgba(255, 255, 255, 0) 70%, #ffeae9 75%);
  font-weight: bold;
}

#c-basic .point_c01 {
  color: #e60012;
}

#c-basic .fb {
  font-weight: 900;
}

#c-basic .center {
  text-align: center;
}

#c-basic .right {
  text-align: right;
}

#c-basic .txt-underline {
  background: linear-gradient(transparent 60%, #ffff7f 60%);
}

@media only screen and (max-width:768px) {
  #c-basic .pc {
    display: none;
  }

  #c-basic .sp {
    display: block;
  }

  #c-basic .bnr_box {
    margin-bottom: 10px;
  }

  #c-basic .bnr img {
    width: 100%;
  }

}

/* ------------------------------------------
title
------------------------------------------ */
#c-basic .ttl_02 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #fff;
  margin: 0 auto 20px;
  padding: 7px 10px 7px 25px;
  border-radius: 4px;
  background-color: #666;
  position: relative;
}

#c-basic .ttl_02:before {
  content: '';
  display: inline-block;
  background: #dd2c00;
  border-radius: 2px;
  height: calc(100% - 14px);
  width: 4px;
  /* margin-right: 10px; */
  position: absolute;
  top: 7px;
  left: 10px;
}

#c-basic .ttl_03 {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #333;
  margin: 0 auto 20px;
  border-bottom: 1px solid #ccc;
  padding: 0 0 10px 25px;
}

#c-basic .ttl_03:before {
  content: '';
  display: inline-block;
  background: #dd2c00;
  border-radius: 2px;
  width: 4px;
  height: calc(100% - 10px);
  position: absolute;
  top: 0;
  left: 10px;
}


/* ------------------------------------------
detail
------------------------------------------ */
#c-basic .box_notice {
  margin: 15px 0 0;
  padding: 20px;
  background-color: #fff4f5;
}

#c-basic .box_notice_gray {
  padding: 20px;
  background-color: #f5f5f5;
  margin: 15px 0 0;
}


/* ------------------------------------------
link
------------------------------------------ */
#c-basic .box_link {
  margin: 15px 0;
}

#c-basic a.link {
  position: relative;
  font-size: 16px;
  padding: 0 0 0 16px;
  text-decoration: underline;
}

#c-basic a.link:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  left: 6px;
  transform: translate(-50%, -50%);
}

#c-basic a.link:after {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 4px;
  background: #ffffff;
  height: calc(tan(60deg)* 10px / 2);
  width: 6px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 50%;
  left: 7px;
  transform: translate(-50%, -50%);
}

#c-basic a.txt_link {
  text-decoration: underline;
}

/*ページ内リンク*/
#c-basic .inner_link {
  list-style-type: none;
  padding: 0;
  margin: 0 auto 30px !important;
}

#c-basic .inner_link li {
  float: left;
  margin: 0 10px 10px 0;
}

#c-basic .inner_link li a {
  position: relative;
  display: block;
  text-decoration: none;
  line-height: 1;
  padding: 0 0 0 20px;
  font-size: 15px;
  padding: 7px 10px 7px 26px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#c-basic .inner_link li a:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  left: 16px;
  transform: translate(-50%, -50%);
}

#c-basic .inner_link li a:after {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 4px;
  background: #ffffff;
  height: calc(tan(60deg)* 6px / 2);
  width: 8px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  top: 50%;
  left: 16px;
  transform: translate(-50%, -50%);
  margin-top: 1px;
}

#c-basic .inner_link li a:hover {
  color: #d13719;
}


/* ------------------------------------------
list
------------------------------------------ */
#c-basic .list_txt {
  position: relative;
  list-style-type: none;
  text-align: left;
  width: fit-content;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

#c-basic .list_txt li {
  position: relative;
  margin-bottom: 10px;
  line-height: 1.7;
  margin-left: 1.6rem;
}

#c-basic .list_txt li:before {
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #666;
  border-radius: 50%;
  margin-left: -1rem;
}


/* ------------------------------------------
table
------------------------------------------ */
#c-basic .table-scroll {
  overflow-x: auto;
}

#c-basic table.table_01 {
  width: 100%;
  font-size: 14px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
}

#c-basic table.table_01 th {
  text-align: center;
  font-weight: bold;
  background: #666;
  color: #fff;
  padding: 10px;
  white-space: nowrap;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
  position: relative;
}

#c-basic table.table_01 td {
  background: #fff;
  padding: 10px 15px;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: middle !important;
  text-align: center;
  word-wrap: break-word;
  word-break: break-all;
}


/**************************
/* contact
**************************/
.wrap-box_contact {
  width: 100%;
  padding: 25px 40px 40px;
  background-color: #f5f5f5;
}

.lead_01 {
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
  text-align: center;
  margin: 0 0 10px;
}

.lead_01:before {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: -1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(-33deg);
  transform: rotate(-33deg);
}

.lead_01:after {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: 1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
}

#contact .box_contact {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border: 2px solid #ff0000;
  border-radius: 4px;
  background-color: #fff;
  padding: 10px 0;
}

#contact .box_contact a {
  text-decoration: none;
}

#contact .box_contact div {
  width: 50%;
  text-align: center;
  padding: 15px;
}

#contact .box_contact .box_tel {
  border-right: 2px dotted #ff0000;
}

#contact .box_contact .ttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #333 !important;
  margin: 0 0 10px;
}

#contact .box_contact .box_mail .ttl {
  margin: 0 0 15px;
}

#contact .box_contact .box_tel {
  color: #333 !important;
}

#contact .box_contact .box_tel a:hover {
  color: #333 !important;
  text-decoration: none !important;
}

#contact .box_contact .tel {
  display: inline-block;
  font-size: 26px;
  line-height: 1;
  font-weight: bold;
  color: #ff0000;
  position: relative;
  padding-left: 20px;
  margin: 0 0 5px;
}

#contact .box_contact .tel:before {
  content: '';
  width: 18px;
  height: 26px;
  display: inline-block;
  background-image: url(https://tools.itembox.cloud/item/common/img01/ico_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#contact .box_contact .txt {
  margin: 0;
  font-size: 12px;
  color: #333 !important;
}

#contact .box_contact .txt_notice {
  margin: 0 0 5px 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  color: #ff0000;
}

#contact a.btn_cmn_02 {
  display: inline-block;
  width: 90%;
  padding: 20px 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #ff0000;
  border-radius: 2px;
  position: relative;
  line-height: 1;
  letter-spacing: 0.1em;
}

#contact a.btn_cmn_02:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #d70000;
}

#contact a.btn_cmn_02:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 20px;
  margin: -3px 8px 0 0;
  background: url(https://tools.itembox.cloud/item/common/img01/ico_mail_white.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#contact .lead_01 {
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
  text-align: center;
  margin: 0 0 10px;
}

#contact .lead_01:before {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: -1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(-33deg);
  transform: rotate(-33deg);
}

#contact .lead_01:after {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: 1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
}

/* 202503 add ---------------*/
#contact_02 div.wrap-box_contact p.txt_notice_02 {
  text-align: right;
  padding: 10px 0 0;
  margin: 0;
  font-size: 13px;
}

#contact_02 .box_contact {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border: 2px solid #ff0000;
  border-radius: 4px;
  background-color: #fff;
  padding: 10px 0;
}

#contact_02 .box_contact a {
  text-decoration: none;
}

#contact_02 .box_contact div {
  width: 50%;
  text-align: center;
  padding: 15px;
}

#contact_02 .box_contact .box_tel {
  border-right: 2px dotted #ff0000;
}

#contact_02 .box_contact .ttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #333 !important;
  margin: 0 0 10px;
}

#contact_02 .box_contact .box_mail .ttl {
  margin: 0 0 15px;
}

#contact_02 .box_contact .box_tel {
  color: #333 !important;
}

#contact_02 .box_contact .box_tel a:hover {
  color: #333 !important;
  text-decoration: none !important;
}

#contact_02 .box_contact .tel {
  display: inline-block;
  font-size: 26px;
  line-height: 1;
  font-weight: bold;
  color: #ff0000;
  position: relative;
  padding-left: 20px;
  margin: 0 0 5px;
}

#contact_02 .box_contact .tel:before {
  content: '';
  width: 18px;
  height: 26px;
  display: inline-block;
  background-image: url(https://tools.itembox.cloud/item/common/img01/ico_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#contact_02 .box_contact .txt {
  margin: 0;
  font-size: 12px;
  color: #333 !important;
}

#contact_02 .box_contact .txt_notice {
  margin: 0 0 5px 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  color: #ff0000;
}

#contact_02 a.btn_cmn_02 {
  display: inline-block;
  width: 90%;
  padding: 20px 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #ff0000;
  border-radius: 2px;
  position: relative;
  line-height: 1;
  letter-spacing: 0.1em;
}

#contact_02 a.btn_cmn_02:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #d70000;
}

#contact_02 a.btn_cmn_02:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 20px;
  margin: -3px 8px 0 0;
  background: url(https://tools.itembox.cloud/item/common/img01/ico_mail_white.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#contact_02 .lead_01 {
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
  text-align: center;
  margin: 0 0 10px;
}

#contact_02 .lead_01:before {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: -1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(-33deg);
  transform: rotate(-33deg);
}

#contact_02 .lead_01:after {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: 1.5rem;
  width: 2px;
  height: 25px;
  background-color: #ff0000;
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
}

/* 202503 add end ---------------*/



@media only screen and (max-width:768px) {
  .wrap-box_contact {
    width: 100%;
    padding: 20px;
  }

  #contact .box_contact {
    width: 100%;
    display: block;
    justify-content: space-between;
    border: 2px solid #ff0000;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px;
  }

  #contact .box_contact div {
    width: 100%;
    padding: 10px;
  }

  #contact .box_contact .tel {
    display: inline-block;
    font-size: 24px;
  }

  #contact .box_contact .box_tel {
    border-right: none;
    border-bottom: 2px dotted #ff0000;
    margin-bottom: 10px;
  }

  #contact a.btn_cmn_02 {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #ff0000;
    border-radius: 2px;
    position: relative;
    line-height: 1;
    letter-spacing: 0.1em;
  }

  /* 202503 add ---------------*/
  #contact_02 .box_contact {
    display: block;
    justify-content: space-between;
    border: 2px solid #ff0000;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px;
  }

  #contact_02 .box_contact div {
    width: 100%;
    padding: 10px;
  }

  #contact_02 .box_contact .tel {
    display: inline-block;
    font-size: 24px;
  }

  #contact_02 .box_contact .box_tel {
    border-right: none;
    border-bottom: 2px dotted #ff0000;
    margin-bottom: 10px;
  }

  #contact_02 a.btn_cmn_02 {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #ff0000;
    border-radius: 2px;
    position: relative;
    line-height: 1;
    letter-spacing: 0.1em;
  }

  /* ----------------------------------------------------
▼下記cssを参照
https://tools.itembox.cloud/item/category/order/estimation01/css/style_estimation01.css
---------------------------------------------------- */
  /* #contact_02 .wrap-box_contact {
  padding: 20px !important;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
#c-basic .wrap-box_contact_02 {
  padding: 25px 20px 20px !important;
} */
  /* 202503 add end ---------------*/

}